CVE-2021-21469 – When security guidelines for SAP NetWeaver Master Data Management, versions 7.10, 710, and …

Vuln ID: CVE-2021-21469

Published:  2021-01-12  15:15:16Z

Description: When security guidelines for SAP NetWeaver Master Data Management, versions 7.10, 710, and 710.750, running on windows have not been thoroughly reviewed, it might be possible for an external operator to try and set custom paths in the MDS server configuration. When no adequate protection has been enforced on any level (e.g., MDS Server password not set, network and OS configuration not properly secured, etc.), a malicious user might define UNC paths which could then be exploited to put the system at risk using a so-called SMB relay attack and obtain highly sensitive data, which leads to Information Disclosure.

Source: NVD.NIST.GOV